PHP ��U
前一頁 |  | 下一頁

# ZEND_INI_ENTRY1_EX

ZEND_INI_ENTRY1_EX -- ...

## Description

#include <zend_ini.h>

??? ZEND_INI_ENTRY1_EX ( ??? name, ??? default_value, ??? modifiable, ??? on_modify, ??? arg1, ??? displayer )

...

## Parameters

name

  ...

default_value

  ...

modifiable

  ...

on_modify

  ...

arg1

  ...

displayer

  ...

## Return Values

...

前一頁 | 內容 | 下一頁
ZEND_INI_ENTRY_EX | 上一層 | ZEND_INI_ENTRY1